> For the complete documentation index, see [llms.txt](https://mwx.twelite.info/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://mwx.twelite.info/latest_en/api-reference/classes/pktparser/e_pkt.md).

# E\_PKT

Corresponds to the following packet

{% hint style="info" %}
Corresponds to the ASCII format output by the Parent Node of App\_Wings.
{% endhint %}

| Name          | Description                                                                                                                                                                                                                                                                                                                                          |
| ------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| PKT\_ERROR    | TwePacket does not contain meaningful data such as before packet interpretation or packet type cannot be identified.                                                                                                                                                                                                                                 |
| PKT\_TWELITE  | [0x81 command](https://mono-wireless.com/jp/products/TWE-APPS/App_Twelite/step3-81.html) of the standard application App\_Twelite is interpreted.                                                                                                                                                                                                    |
| PKT\_PAL      | Interpret serial format of [TWELITE PAL](https://mono-wireless.com/jp/products/TWE-APPS/App_pal/index.html)                                                                                                                                                                                                                                          |
| PKT\_APPIO    | [UART message](https://mono-wireless.com/jp/) of remote control application [App\_IO](https://mono-wireless.com/jp/products/TWE-APPS/App_IO/) products/ TWE-APPS/App\_IO/uart.html) interpreted by the remote control application [App\_IO](https://github.com/monowireless/doc_MWX_jp/blob/latest_e/api-reference/classes/pktparser/_IO/README.md). |
| PKT\_APPUART  | [Extended format](https://mono-wireless.com/jp/) of the serial communication application [App\_UART ](https://mono-wireless.com/jp/products/TWE-APPS/App_Uart/)products/ TWE-APPS/App\_Uart/mode\_format.html) is interpreted.                                                                                                                       |
| PKT\_APPTAG   | The UART message of the wireless tag application App\_Tag is interpreted. The sensor specific part is not interpreted and the byte string is reported as payload.                                                                                                                                                                                    |
| PKT\_ACT\_STD | Output format used in [Act (Act)](https://mono-wireless.com/jp/products/act/index.html) sample, etc.                                                                                                                                                                                                                                                 |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://mwx.twelite.info/latest_en/api-reference/classes/pktparser/e_pkt.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
